@charset "UTF-8";
/*---------------------------------------------------------------

editable.css

---------------------------------------------------------------*/

/*==================================================================
//
//  --  1. WORLD UNIQLO
//
================================================================== */

#world{
	left:-23px; /* WORLD UNIQLOのメニューの水平位置を調整するときに数値を加減する */
}
* html .balloon #shutter1{
	width:100%;
	border:1px solid #ffffff;
}
* html #world{
	width:345px; /* IE6用：WORLD UNIQLOに国が追加されたら値に「画像幅 + 11」を加算する */
}

/*==================================================================
//
//  --  2. ONLINE STORE
//
================================================================== */

#online{
	left:160px; /* ONLINE STOREのメニューの水平位置を調整するときに数値を加減する */
}
* html .balloon #shutter2{
	width:160px;  /* IE6用：ONLINE STOREに国が追加されたら値に「画像幅 + 11」を加算する */
	border:1px solid #ffffff;
}
* html #online{
	width:140px; /* IE6用：ONLINE STOREに国が追加されたら値に「画像幅 + 11」を加算する */
}